Looking to hire Laravel developers? Try LaraJobs

badger maintained by alt-three

Description
A Badge Generator For Laravel 5
Author
Last update
2018/03/03 21:08 (v5.0.0)
License
Links
Downloads
56 507
v5.0.0

Last update
2018/03/03 21:08
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
dev-master

Last update
2018/03/03 21:08
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
4.0.x-dev

Last update
2018/01/02 18:14
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v4.0.1

Last update
2018/01/02 18:14
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v4.0.0

Last update
2017/08/06 19:28
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
3.2.x-dev

Last update
2017/01/01 12:36
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
v3.2.0

Last update
2017/01/01 12:36
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
v3.1.0

Last update
2016/04/22 17:23
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
v3.0.0

Last update
2016/02/20 16:48
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v2.0.0

Last update
2016/02/17 08:29
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
2.0.x-dev

Last update
2016/02/17 08:29
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.7

Last update
2016/02/02 14:51
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
1.0.x-dev

Last update
2016/02/02 14:51
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.6

Last update
2016/02/02 13:54
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.5

Last update
2016/02/02 12:08
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.4

Last update
2016/02/02 11:46
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.3

Last update
2016/02/02 11:38
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.2

Last update
2016/02/02 11:36
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.1

Last update
2016/02/02 11:01
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v1.0.0

Last update
2016/02/02 10:52
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*

Comments
comments powered by Disqus